.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8bd5fac3-524a-744c-f502-da0d4f5d609d {
border-radius: 5px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d4366c6-6368-46e6-4a77-75e3d3bd47fb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff8b7d6e-9e36-4f5b-677c-d0a287fdbbf5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
